/*
Theme Name: ClassiPressdev Child
Theme URI: https://www.appthemes.com/themes/classipress/
Template: classipressdev
Author: AppThemes
Author URI: https://www.appthemes.com/
Description: A highly customizable premium classified ads theme.
Version: 3.5.5-dev-2016-06-29.1 [2f12d01dab].1483148966
Updated: 2016-12-30 20:49:26

*/

/* Forum disabled */
/*
#bbp_search {height: 15px !important; font-size: 14px;color: #666;-moz-border-radius: 6px;-webkit-border-radius: 6px;-moz-border-radius: 6px;-webkit-border-radius: 6px;-o-border-radius: 6px;border-radius: 6px;-o-border-radius: 6px;
    border-radius: 6px;border: 1px solid #bbb;background-color: #fff;-khtml-border-radius: 6px;padding: 0.6em;}
#bbp_search_submit {color: #fff;-moz-border-radius: 4px;-webkit-border-radius: 4px;-o-border-radius: 4px;border-radius: 4px;border: 0;background-color: #134e6b;text-decoration: none;text-transform: uppercase;padding: 8px 10px;margin: 0;}
.welcome-forum {font-weight: bold;color: #2483b3;background-color: #ecf1f2;border-bottom: 1px solid #b6bdbf;border-top: 1px solid #b6bdbf;padding: 12px 10px;text-align: center;}
*/

/*Header menu*/
.header_menu_res .obtn {font-size: 14px;font-weight: bold;padding: 8px 15px;background-color:#134e6b;background-image: linear-gradient(to bottom, #ffa84c 0%,#ff7b0d 100%);}
@media screen and (max-width: 320px) {.header_menu_res .obtn {float:left;padding: 15px 73px;text-align: center;}}
@media screen and (max-width: 414px) {.header_menu_res .obtn {float:left;padding: 15px 100px;text-align: center;}}

/*Search bar*/
@media screen and (max-width: 320px) {.btn-topsearch {padding: 15px 130px;}}

/*tab list*/
span.big {font-size: 12px;}

/** Title box font **/
h2{margin:0 0 12px 0; padding:0 0 5px; font:normal 18px/1.125em Arial, Georgia, "Times New Roman", Times, serif; }

div.content_left h2.dotted,div.content_left h1.dotted{text-align: left;position: relative;color: #fff;margin: 0 -4px 15px -26px;padding: 7px 30px;text-shadow: 0 0px 0 #282828;background-color: #186c95;-webkit-border-radius: 3px;-webkit-border-bottom-left-radius: 0;-moz-border-radius: 3px;-moz-border-radius-bottomleft: 0;border-radius: 3px;border-bottom-left-radius: 0;-moz-box-shadow: 0 1px 0 rgba(0,0,0,.3);-webkit-box-shadow: 0 1px 0 rgba(0,0,0,.3);box-shadow: 0 1px 0 rgba(0,0,0,.3);}
div.content_left h1.dotted:before, div.content_left h1.dotted:after{content: '';position: absolute;border-style: solid;border-color: transparent;bottom: -10px;}
div.content_left h2.dotted:before, div.content_left h2.dotted:after{content: '';position: absolute;border-style: solid;border-color: transparent;bottom: -10px;}
div.content_left h1.dotted:before{border-width: 0 10px 10px 0;border-right-color: #282828;left: 0;}
div.content_left h2.dotted:before{border-width: 0 10px 10px 0;border-right-color: #282828;left: 0;}
div.content_left .dotted { border-bottom:none; }
div.content_right .shadowblockdir {background-image:none !important; background:#fff ; border:none;}
div.content_right h2.dotted{text-align: left;position: relative;color: #fff;margin: 0 -26px 15px -4px;padding: 7px 15px; text-shadow: 0 0 0 #282828;background-color: #134e6b;-webkit-border-radius: 3px;-webkit-border-bottom-right-radius: 0;-moz-border-radius: 3px;-moz-border-radius-bottomright: 0;border-radius: 3px;border-bottom-right-radius: 0;-moz-box-shadow: 0 1px 0 rgba(0,0,0,.3);-webkit-box-shadow: 0 1px 0 rgba(0,0,0,.3);box-shadow: 0 1px 0 rgba(0,0,0,.3);}
div.content_right h2.dotted:before, div.content_right h2.dotted:after{content: '';position: absolute;border-style: solid;border-color: transparent;bottom: -10px;}
div.content_right h2.dotted:after{border-width: 0 0 10px 10px;border-left-color: #282828;right: 0;}
div.content_right .dotted{border-bottom:none}
div.content_right ul li {text-align: left;margin: 0 -4px 15px -4px;padding: 7px 15px;text-shadow: 0 0px 0 #282828;background-color: #EFEFEF;}

/** Featured **/
/*featured title box*/
div.sliderblock h2{text-align: center;position: relative;color: #fff;margin: 8px -26px 10px -26px;padding: 8px 0;text-shadow: 0 0 0 #282828;background-color: #27384C;-webkit-border-top-left-radius: 3px;-webkit-border-top-right-radius: 3px;-moz-border-radius-topleft: 3px;-moz-border-radius-topright: 3px;border-top-left-radius: 3px;border-top-right-radius: 3px;-moz-box-shadow: 0 1px 0 rgba(0,0,0,.3);-webkit-box-shadow: 0 1px 0 rgba(0,0,0,.3);box-shadow: 0 1px 0 rgba(0,0,0,.3);}
div.sliderblock h2:before, div.sliderblock h2:after{content: '';position: absolute;border-style: solid;border-color: transparent;bottom: -10px;}
div.sliderblock h2:before{border-width: 0 10px 10px 0;border-right-color: #282828;left: 0;}
div.sliderblock h2:after{border-width: 0 0 10px 10px;border-left-color: #282828;right: 0;}
.slide-item .price_sm {border-radius: 4px;border: 1px solid #3866a3;display: inline-block;cursor: pointer;color: #f2f2f2;font-style:normal;font-size: 15px;font-weight: bold;padding: 4px;text-decoration: none;background: #337ab7;background: linear-gradient(to bottom,#337ab7 0,#265a88 100%);background:-webkit-gradient(linear, left bottom, left top, color-stop(0, #337ab7), color-stop(1, #265a88));background:-moz-linear-gradient(bottom, #337ab7 0, #265a88 100%);background:-webkit-linear-gradient(bottom, #337ab7 0, #265a88 100%);background:-o-linear-gradient(bottom, #337ab7 0, #265a88 100%);background:-ms-linear-gradient(bottom, #337ab7 0, #265a88 100%);}


/** modal css **/

.module {width: 32.500em;height:  17.875em;position: relative;max-width: 100%;background-size: 100% auto;background-repeat: no-repeat;overflow: hidden;margin: 0;z-index:0;}
.module > span {position: absolute;text-align:center;left: 0;right: 0;background: rgba(0, 0, 0, 0.43);padding: 4px 8px;color: white;margin: 0;font: 170% Sans-Serif;}
.module > div.tickets {width: 25%;height: 46%;z-index:2;bottom: 25%;right: 0;position: absolute;background-image: url(http://itemax.ca/wp-content/uploads/2017/01/tickets.gif);background-repeat: no-repeat;background-size: 100% auto;}
.module > div.mod-desc {position: absolute;bottom: 0;left: 0;right:0;padding: 2%;background: rgba(250, 251, 254, 0.74);}
.module > div > p {margin: 0;font: 115% Sans-Serif;color: black;position: relative;z-index: 1;}

/*Responsive event css*/
@media only screen and (min-device-width : 320px)and (max-device-width : 480px) {.module {width : 250px;height: 180px;}.module > span {font: 118% Sans-Serif;}.module > div > p {font: 80% Sans-Serif;}}
@media only screen and (min-device-width : 480px) and (max-device-width : 768px) {.module {width : 380px;height: 250px;}.module > span {font: 150% Sans-Serif;}}
@media only screen and (min-device-width : 768px)and (max-device-width : 1024px) {.module {width : 580px;height: 400px;}.module > span {font: 228% Sans-Serif;}.module > div > p {font: 140% Sans-Serif;}}

/** Calendar **/
.ui-widget-header {border: 1px solid }
table.em-calendar {width: 100%;}
a.em-calnav-prev, a.em-calnav-next{text-decoration: none;}
table.em-calendar .eventful a, table.em-calendar .eventful-today a {font-weight: bold;font-size: medium;text-decoration: none;}
table.em-calendar .eventless-today, table.em-calendar .eventful-today {font-weight: bold;}
span.dashicons-arrow-left,span.dashicons-arrow-right {color: #FFF !important;}
table.em-calendar .eventless-today a {color:#FFF !important;}

/** event list **/
/* remove li default decoration */
.content_right .shadowblock_out :not(.account-info) ul:not(.ads):not(.from-blog):not(.user-stats):not(.refine) li::before, .event-main-li li::before{content: none !important;}

/* widget image hover effect */
.event-content:hover .event-img{display : block;}
.event-content:hover .time{display : none;}
/* widget event style */
.event-list {list-style: none;font-family: 'Lato', sans-serif;margin: 0;padding: 0;}
.event-list .event-content {display: inline-block;position: relative;width: 100%;height: auto;margin: 0;}
.event-hover {float: left;width: 70px;height: 70px;border-radius: 4px;border: 1px solid #3866a3;cursor: pointer;text-align: center;margin: 0;background: #337ab7;background: linear-gradient(to bottom,#337ab7 0,#265a88 100%);background:-webkit-gradient(linear, left bottom, left top, color-stop(0, #337ab7), color-stop(1, #265a88));background:-moz-linear-gradient(bottom, #337ab7 0, #265a88 100%);background:-webkit-linear-gradient(bottom, #337ab7 0, #265a88 100%);background:-o-linear-gradient(bottom, #337ab7 0, #265a88 100%);background:-ms-linear-gradient(bottom, #337ab7 0, #265a88 100%);}
.event-content div.event-img {display: none;padding: 4px;float: left;}
.event-content div.time {width: 70px;height: 70px;float: left;text-transform: uppercase;color: #f2f2f2;text-decoration: none;}
.event-content div.time > .day {display: block;font-size: 34pt;font-weight: 100;line-height: 1;}
.event-content div.time > .month {display: block;font-size: 16pt;font-weight: 900;line-height: 1;}
.event-content div.info {position: relative;overflow: hidden;	height: 70px;text-align: left;padding-right: 5px;padding-left: 5px;	margin: 0px;}
.event-content .info > .title,
.event-content .info > .place, 
.event-content .info > .desc {padding: 0px 5px;margin: 0px;}
.info > .title {font-size: 10pt;font-weight: bold;margin: 0px;}
.info > .place {font-size: 8pt;font-weight: 500;margin: 0px;}
.info > .desc {font-size: 8pt;font-weight: 300;margin: 0px;}
/* all event list*/
.all-event-list{padding-bottom:12px; padding-top:12px; height:auto; margin-left:-2px; clear:both; border-bottom:1px solid #E9E9E9;}
.all-event-title{font-size:22px; line-height:24px;}
.all-event-img{float:left; margin-right:12px; padding-top:10px; margin-bottom:8px; background-repeat: no-repeat;background-size: cover;margin: 0 auto; margin-right:13px; margin-bottom:15px;margin-top:5px; display:table-cell;vertical-align:bottom; padding-bottom:12px;width:210px; height:250px;}
